Bug 234430 - Broken multi-lib dependency in FC6 update
Summary: Broken multi-lib dependency in FC6 update
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: 6
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-29 07:06 UTC by Michael Schwendt
Modified: 2013-01-10 04:14 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2007-12-08 10:45:16 UTC


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-29 07:06:49 UTC
source rpm: compiz-0.3.6-2.fc6.src.rpm
package: compiz-devel - 0.3.6-2.fc6.i386 from fedora-core-updates-6-x86_64
  unresolved deps: 
     libdecoration.so.0

compiz-0.3.6-2.fc6.i386 is not available for x86_64.

Comment 1 Kristian Høgsberg 2007-08-14 18:39:06 UTC
This should be fixed in rawhide (compiz-0.5.2-3.0ec3ec.fc8).


Note You need to log in before you can comment on or make changes to this bug.